.errorFormTxt {font-size: 10px; color: #E10000;}
.errorMessage {color: #E10000;}
.form_row.error input {border-color: #E10000;}
#popup-mask {
    background: none repeat scroll 0 0 #000000;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1100;
}
#popup-loading {
    cursor: pointer;
    display: none;
    height: 40px;
    left: 50%;
    margin-left: -20px;
    margin-top: -20px;
    overflow: hidden;
    position: fixed;
    top: 50%;
    width: 40px;
    z-index: 11004;
}
#popup-loading div {
    background-image: url(/site/pic_dis/pupup_loading.png);
    height: 480px;
    left: 0;
    position: absolute;
    top: 0;
    width: 40px;
}
#popup-wrap {
    display: none;
    left: 0;
    outline: medium none;
    padding: 20px;
    position: absolute;
    top: 0;
    z-index: 1101;
}
#popup-tmp {
    border: 0 none;
    display: none;
    margin: 0;
    overflow: auto;
    padding: 0;
}
